'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isOpera.ts
function isOpera() {
  return typeof window !== "undefined" && typeof window.opr !== "undefined";
}

exports.isOpera = isOpera;
